body {
	font-family: 'Open Sans', sans-serif;
	font-size: 1em;
	line-height: 1.4em;
}

html, body {
	height: 100%;
}

ol, ul {
	list-style: none;
	margin-bottom: 1rem;
}

a {
    color: #c73317;
    text-decoration: none;
}

strong {
	font-weight: bold;
}

time {
	font-style: italic;
	font-size: 0.7em;
}

h1 {
	text-transform: uppercase;
	color: #c73317;
	font-weight: 600;
}

h2 {
	text-transform: uppercase;
	color: #c73317;
	font-weight: 600;
	font-size: 1.5em;
	margin-top: 1em;
}

h3 {
	text-transform: uppercase;
	color: #c73317;
	font-weight: 600;
	font-size: 1.2em;
}

h1 a:hover {
	color: #c73317;
	text-decoration: none;
}

.entry-cover {
	background-image: url("/images/ieperfest2018.jpg");
	background-size: cover;
    background-position: center;
}

.container, .container-fluid {
	padding-bottom: 200px;
}

.container-fluid, .container { 
	padding-top: 1em;
}

.container > section, .container-full-width > section {
	margin-left: 2em;
	margin-right: 2em;
}

.news-item {
	margin-top: 1em;
	margin-bottom: 2em;
}

ol {
	margin-left: 2em;
	list-style-type: decimal;
}

/* Breadcrumb */
.breadcrumb {
	margin: 0.5em;
	list-style-type: none;
	border-radius: 0;
}


/* MAIN MENU NAVIGATION */
.navbar ul {
	padding-left: 0;
}

.navbar-primary .nav-link {
	color: #FFFFFF;
}

.navbar-secundary .nav-link {
    margin-top: 0;
}

.bg-dark {
    background-color: rgb(52, 58, 64, 0.8)!important;
}

@media (min-width: 992px) {

	.navbar-primary.home {
		padding-bottom: 24em;
	}
	.bg-dark {
	    background-color: transparent!important;
	}
	.nav-link {
		margin-top: 1em;
		margin-bottom: 1em;
		padding: 1em 1em;
	}

	.navbar-toggler-icon {
		background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(255, 255, 255, 1)");
	}

}



.bands-overview {
	display: flex;
	flex-wrap: wrap;
}

.bands-overview-band {
	width: 33.33%;
	margin-bottom: 1em;
	padding-left: 0.5em;
	padding-right: 0.5em;
	box-sizing: border-box;
}
.bands-overview-link {
	position: relative;
	box-sizing: border-box;
	display: block;
	font-size: 1em;
	margin-bottom: 2em;
}

.bands-overview-link h2 {
	font-size: 1.4rem;
}

.bands-overview-link:hover {
	text-decoration: none;
}

.bands-overview .band-name-title {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	box-sizing: border-box;
}


.band-press-photo {
	width:100%;
	vertical-align: middle;
}

.band-name-title {
	background-color: #34110d;
	color: #FFFFFF;
	margin: 0;
	padding: 0.3em;
}

.band-playinfo {
	display: flex;
}

.band-day {
	background-color: #2c0711;
	color: #FFFFFF;
	padding: 0.3em 1em;
	font-size: 1.2em;
}
.band-stage {
	background-color: #fcd5b6;
	color: #2c0711;
	padding: 0.3em 1em;
	font-size: 1.2em;
}

.band-playtime {
	background-color: #c73317;
	color: #FFFFFF;
	padding: 0.3em 1em;
	font-size: 1.2em;
}

footer {
	background-color: #2c0711;
	color: #FFFFFF;
	padding: 3em;
}

.partners {
	margin-top: 2.5em;
}

.partners h1 {
	text-align: center;
	font-size: 1.4em;
}

.header {
	background-color: #c73317;
	vertical-align: center;
	color: #FFFFFF;
	align-items: baseline;
	padding-left: 1em;
	padding-right: 1em;
}

.header a {
	color: #FFFFFF;
}

.social-links a {
	color: #FFFFFF;
	padding: 0.5em;
	display: inline-block;
}

.social-links {
	margin-bottom: 0;
}

.band-photo-container {
	height: 100%;
	overflow: hidden;
	padding-top: calc(687 / 1030 * 100%);
	background: white;
	position: relative;
}

.ratio {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-position: center;
	background-size: cover;
}

.scale {
	width: 100%;
}

.ieperfestContent img {
	max-width: 100%;
}

.nono {
	width: 46px;
	margin: 8px;
	float: left;
}

.nono.nonoheader {
	width: 75px;
}

.breadcrumb {
	margin-left: 60px;
}

footer a:hover, footer a:focus {
	color: #ff7f67;
    text-decoration: underline;
}

.schedule {
	margin-right: 0.5em;
	margin-left: 0.5em;
	margin-top: 1em;
	margin-bottom: 1em;
}

.btn-schedule {
	background-color: #c73317;
	color: #FFFFFF;
	border-radius: 0;
}
.btn-schedule:hover, .btn-schedule:focus {
	color: #ff7f67;
}